<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>9. Mundo de los appbooks</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="mundo-de-los-appbooks">9. Mundo de los <i>appbooks</i></h1>
        <ul>
            <li>
                <p>Horas: 2</p>
            </li>
            <li>
                <p>Tipo: teórico</p>
            </li>
            <li>
                <p>Relaciones: 8e, 11e, 19e, 20e</p>
            </li>
        </ul>
        <h2 id="descripcion_9">Descripción</h2>
        <p>Con el advenimiento y desarrollo de las tecnologías <i>web</i> nos encontramos en un mundo diferente con respecto a la visualización y el manejo de la información. En este contexto es donde nacen las publicaciones no estandarizadas. Las aplicaciones y los <i>appbooks</i> son producciones digitales que se complementan con el usuario a través de una dinámica interactiva. Estas publicaciones se basan en distintas tecnologías para ofrecernos la posibilidad de desarrollar objetos digitales que brindan narrativas poco convencionales y permiten nuevas experiencias de lectura. En este módulo se describirán los tipos de publicación no estandarizada, su funcionamiento y las herramientas más utilizadas para su elaboración.</p>
        <h2 id="objetivos_9">Objetivos</h2>
        <ul>
            <li>
                <p>Aprender qué es una publicación no estandarizada.</p>
            </li>
            <li>
                <p>Conocer la diferencia entre los tipos de <i>appbooks</i>.</p>
            </li>
            <li>
                <p>Mostrar herramientas para hacer <i>appbooks</i>.</p>
            </li>
        </ul>
        <h2 id="temas_9">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es una publicación no estandarizada?</p>
            </li>
            <li>
                <p>¿Qué es un <i>appbook</i>?</p>
            </li>
            <li>
                <p>¿Cuáles formatos pueden ser <i>appbook</i>?</p>
            </li>
            <li>
                <p>¿Cuáles herramientas existen para producir <i>appbooks</i>?</p>
            </li>
            <li>
                <p>¿Dónde se puede distribuir <i>appbooks</i>?</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_9">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_9">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
